.img-card {
  width: 220px;
  height: 120px;
  img {
    max-width: 100%;
    max-height: 100%;
  }
}

.content-card {
  background-color: white;
  padding: 20px;
  border-radius: 5px;
  transition: all 0.2s;
}

.content-card:hover  {
  transform: scale(1.05);
}

.content-card:hover {
  box-shadow: 0px 13px 21px -5px rgba(0, 0, 0, 0.3);
  padding: 20px;
}

.info-card {
  height: 120px;
  position: relative;
}

.add-cart {
  cursor: pointer;
  position: absolute;
  left: 38%;
  top: -15%;
}

.hint {
  font-size: 10px;
  color: #b7b2b2;
}

.number {
  width: 80px;
}
